View Issue Details

IDProjectCategoryView StatusLast Update
0025975mantisbtcustom fieldspublic2019-08-25 16:17
Reportercproensa Assigned Tocproensa  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2.22.0 
Target Version2.23.0Fixed in Version2.23.0 
Summary0025975: Manage custom fields page does not show fields in order
Description

The list of custom fields is not ordered by name and don't provide the options to sort (they are presented in the order of the internal id).

TagsNo tags attached.

Activities

Related Changesets

MantisBT: master e9e8f4e8

2019-08-15 08:40:24

cproensa


Committer: vboctor Details Diff
Sort custom field table

Fixes: 0025975
Affected Issues
0025975
mod - manage_custom_field_page.php Diff File

Issue History

Date Modified Username Field Change
2019-08-06 14:52 cproensa New Issue
2019-08-15 09:21 cproensa Assigned To => cproensa
2019-08-15 09:21 cproensa Status new => assigned
2019-08-15 09:21 cproensa Note Added: 0062590
2019-08-25 16:17 vboctor Changeset attached => MantisBT master e9e8f4e8
2019-08-25 16:17 cproensa Status assigned => resolved
2019-08-25 16:17 cproensa Resolution open => fixed
2019-08-25 16:17 cproensa Fixed in Version => 2.23.0
2019-08-25 16:17 vboctor Target Version => 2.23.0